.about .upper-head {
    width: 65%;
    margin: auto;
}
.about{
 text-align:center; 
}
.about .upper-head h2{
 margin-bottom:30px; 
}
section.homeowners-sec {
    padding-top: 0;
    padding-bottom: 0;
}
.homeowners img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.homeowners-content {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 5%;
}
.homeowners-content h2{
    margin-bottom:20px;
}
.homeowners ul {
    padding-left: 0px;
}
.homeowners li {
    list-style: none;
    margin-bottom: var(--m10);
    /* font-weight: 600; */
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.homeowners ul i {
    min-width: 18px;
    height: 18px;
    background: var(--secondary-color);
    border-radius: 100%;
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    margin-top: var(--m3);
}
section.cards .head-sec h2,section.cards .head-sec p,section.choose-section .head-sec h2,section.choose-section .head-sec p,section.faq-section .head-sec h2,section.properties-list .head-sec h2,section.testimonial-section .head-sec h2 {
    text-align: center
}
.head-sec h2{
    /* text-transform:uppercase; */
}
section.cards .card-info {
    min-height: auto;
    height: 100%;
    padding: 25px 12px;
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    display: flex;
    background: #ffffff;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: transform .4s;
    box-shadow: 4px 10px 15px 0 rgb(0 0 0 / 20%);
    border: 1px solid #00000029
}

section.cards .card-info img {
    width: 35px;
    margin-bottom: 15px
}

section.cards .card-info svg {
    width: 45px;
    height: 45px;
    fill: #fff
}

section.cards .card-info .card-icon,section.services-section .head-sec {
    margin-bottom: 20px
}

section.cards .card-info h4 {
    font-size: var(--f19);
    margin-bottom: 10px;
    color: #000000;
    /* font-weight: 400; */
    text-align: center
}

section.cards .card-info p {
    text-align: center;
    margin-bottom: 0;
    font-size: 14px
}
.head-sec {
    margin-bottom: 40px;
    text-align: center;
}
.head-sec .line{
    margin-left:auto;
    margin-right:auto;
}
section.cards .card-info:hover{
  transform: translateY(-4px);
}
.why-us-content {
    width: 60%;
    margin: auto;
}
.why-us h2{
    margin-bottom: var(--m25);
}
.why-us h4{
    margin-bottom: 0px;
    margin-top: 30px;
    font-family: var(--primary-font);
    font-size: var(--f24);
}
.why-us b{
    font-weight: 600;
}
.why-us span{
    font-family: var(--secondary-font);
    font-size: var(--f34);
}
section.why-us-sec {
    text-align: center;
  background: var(--lt-bg-color);
}

section.pro-banner {
    background: url(https://southernhospitality.cwcvacations.com/uploads/cms/6a1098b7cba1f.avif);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
    position:relative;
    padding-bottom: 0;
    padding-top: 140px;
}
section.pro-banner .pro-overlay {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section.pro-banner .container{
 position:relative;
  z-index:1;
}
h6.sub-text {
    letter-spacing: 2px;
    color: var(--btn-color);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    font-family: var(--primary-font);
}
section.pro-banner h2{
 color:var(--white-color); 
  margin-bottom:10px;
}
section.pro-banner h2 span{
  color: var(--secondary-color);
    font-style: italic;
  display:block;
}
section.pro-banner p.banner-para {
    color: var(--white-color);
}
.banner-btn {
    display: flex;
    align-items: center;
    gap: 15px;
}
.hero-btn {
    background: transparent;
    margin-top: 0;
    border: 1px solid var(--white-color);
}
.hero-btn:hover {
    background: var(--btn-color);
    border-color: var(--btn-color);
}
.banner-list-item {
    width: 25%;
    padding: 0 8px;
    border-right: 1px dotted #ffffff63;
  text-align:center;
}
.banner-list-item:nth-child(4){
  border-right: 0px dotted #ffffff63;
}
.banner-list {
    width: 100%;
    display: flex;
  margin-top:25px;
}
.banner-list img{
 width: 35px;
    margin-bottom: 10px; 
}
.banner-list p{
 color:var(--white-color);
  margin-bottom:5px;
  font-size:11px;
}
.line {
    background-color: var(--btn-color);
    opacity: 1;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    margin-bottom: 20px;
}
section.revenue-section h2{
 margin-bottom:10px; 
}
section.revenue-section .head-sec{
 max-width:60%;
 margin-left: auto;
 margin-right: auto;
}
section.revenue-section .col-3{
 width:20%; 
}
section.revenue-section .revenue-list {
    background: var(--lt-bg-color);
    padding: 20px 12px;
    border-radius: 12px;
    text-align: center;
}
section.revenue-section .revenue-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background: #a47e4f45;
    border-radius: 100%;
}
section.revenue-section .revenue-icon img{
  width: 25px;
  height: 25px;
  object-fit: contain;
}
section.revenue-section .revenue-list h5{
     font-size: 30px;
    color: var(--secondary-color); 
}
section.revenue-section .revenue-list p{
 font-size:13px;
  margin-bottom:0;
}
section.revenue-section .revenue-list .line{
 margin-left:auto;
  margin-right:auto;
}
section.revenue-section .revenue-list p.title {
    font-size: 13px;
    margin-bottom: 0;
    letter-spacing: 1px;
}
section.revenue-section .driving-bottom {
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    background: var(--white-color);
    border-radius: 8px;
    padding: 20px 15px;
    background: var(--territiary-color);
    box-shadow: 0 1px 1px #ffffff21;
    max-width: 85%;
    align-items: center;
    gap: 15px;
}
section.revenue-section .driving-bottom-icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--secondary-color);
    padding: 12px;
    border-radius: 100%;
}
section.revenue-section .driving-bottom-icon img{
    width:40px;
    height:40px;
    object-fit:contain;
}
section.revenue-section .driving-head {
    min-width: 340px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px dotted #ffffff63;
    border-left: 1px dotted #ffffff63;
    padding-left: 15px;
    padding-right: 15px;
}
section.revenue-section .driving-head h4{
 color: var(--white-color);
    margin-bottom: 0;
    font-size: 24px; 
}
section.revenue-section .driving-bottom p{
  color: var(--white-color);
    margin-bottom: 0;
}
section.data-driven {
    background: var(--lt-bg-color);
}
.data-left-content h2{
 margin-bottom:10px; 
}
.data-left-content h2 span{
      color: var(--secondary-color);
    font-style: italic;
    display: block;
}
.data-left-content .revenue-list-item {
    background: var(--white-color);
    border-radius: 8px;
    padding: 8px;
    height: auto;
    display: flex;
    /* flex-direction: column; */
    /* justify-content: space-between; */
    box-shadow: 0 1px 1px #00000021;
    width: 48.5%;
    align-items: center;
    gap: 9px;
}
.data-left-content .revenue-list-item img{
     width: 26px;
}
.data-left-content .revenue-list-item p.list-head {
    font-size: 10px;
    margin-bottom: 5px;
}
.data-left-content .revenue-list-item h5{
 color:var(--secondary-color); 
}
.data-left-content .revenue-list-item p.list-text{
  font-size: 10px;
    margin-bottom: 0px;
}
.revenue-list-data {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
    margin-bottom: 25px;
}
.revenue-bottom {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}
.revenue-bottom p{
 margin-bottom:0;
 font-size: 14px;
}
.revenue-bottom img{
 width:25px;
 margin-top: 5px;
}
section.data-driven .data-img {
    width: 100%;
    background: var(--white-color);
    border-radius: 12px;
    padding: 15px;
    height: auto;
    box-shadow: 0 1px 9px #00000021;
}
section.data-driven .data-img img{
 width:100%; 
}
.promise-sec {
    width: 100%;
    margin: auto;
    margin-top: 30px;
    max-width: 100%;
    background: var(--territiary-color);
    box-shadow: 0 1px 1px #ffffff21;
    border-radius: 8px;
    padding: 20px 15px;
}
.promise-sec iframe{
 width:100%;
  height:400px;
}
.promise-content h2{
  color:var(--white-color); 
  margin-bottom:10px;
}
.promise-content h2 span{
      color: var(--secondary-color);
    font-style: italic;
    display: block;
}
.promise-content p{
 color:var(--white-color); 
}
.promise-content li{
 color:var(--white-color);
 margin-bottom:10px;
 display: flex;
 align-items: center;
 gap: 10px;
}
.promise-content li img{
 width: 25px;
    height: 25px; 
}
.promise-content li .promise-icon{
  width:40px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  border:1px solid var(--secondary-color);
  border-radius:100%;
}
section.full-service .head-sec{
 max-width: 60%;
    margin-left: auto;
    margin-right: auto; 
}
section.full-service .head-sec h2{
 margin-bottom:10px; 
}
.full-service-list {
    background: var(--white-color);
    border-radius: 12px;
    padding: 12px;
    height: auto;
    display: flex;
    box-shadow: 0 1px 10px #00000021;
    align-items: center;
    gap: 15px;
    height: 100%;
}
.full-service-icon {
    width: 60px;
    height: 60px;
    min-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 1px solid var(--secondary-color);
    border-radius: 100%;
}
.full-service-icon img{
 width: 35px;
 height: 35px;
 object-fit:contain;
}
.full-service-content h5{
 font-size: 20px;
 /* height: 48px; */
 margin-bottom: 10px;
}
.full-service-content p{
    margin-bottom:0;
}
.middle-full-service{
 gap:30px 0; 
}
.full-service-bottom {
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    background: var(--white-color);
    border-radius: 8px;
    justify-content:space-around;
    padding: 20px 15px;
    background: var(--territiary-color);
    box-shadow: 0 1px 1px #ffffff21;
    max-width: 98%;
    align-items: center;
    gap: 15px;
}
.full-service-bottom img{
  width:60px;
}
.full-bottom-content h5{
 color:var(--white-color); 
}
.full-bottom-content p{
  color:var(--white-color); 
  margin-bottom:0;
}
section.process-sec{
  background: var(--lt-bg-color);
}
.process-icon {
    width: 60px;
    height: 60px;
    min-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 1px solid var(--secondary-color);
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.process-icon img{
    width: 35px;
    height: 35px;
    object-fit: contain;
}
section.process-sec .col-3{
  width:20%;
}
.process-item {
    text-align: center;
    height: 100%;
    position: relative;
}
.process-item::after{
    content:"";
    width: 125px;
    height:1px;
    background:var(--secondary-color);
    z-index:1;
    left: 75%;
    top: 30px;
    position: absolute;
}
section.process-sec p.process-no {
    display: inline-flex;
    background: var(--secondary-color);
    color: var(--white-color);
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-weight: bold;
}
section.process-sec h6{
 margin-bottom:10px; 
}
section.process-sec .col-3:nth-child(5) .process-item::after{
  display:none;
}
.difference-table {
    border-radius: 12px;
    background: var(--white-color);
    border: 2px solid #EBE7E3;
  overflow:hidden;
}
.difference-head-list {
    width: 100%;
    display: flex;
}
.difference-head-list .head-left {
    width: 50%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--territiary-color);
}
.difference-head-list p{
 font-size: 18px;
    color: var(--white-color);
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px; 
}
.difference-head-list .head-right{
   width: 50%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary-color);
}
.difference-list {
    display: flex;
    width: 100%;
    align-items: center;
}
.difference-list .difference-left {
    width: 50%;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 0;
    border-right: 2px solid #EBE7E3;
    height: 50px;
    display: flex;
    align-items: center;
}
.difference-list:nth-child(2) .difference-left {
padding-top:20px;
    height:70px;
}
.difference-list:last-child .difference-left {
padding-bottom:20px;
    height:70px;
}
.difference-list .difference-right {
    width: 50%;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 0;
    background:var(--lt-bg-color);
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}
.difference-list:nth-child(2) .difference-right {
padding-top:20px;
    height:70px;
}
.difference-list:last-child .difference-right {
padding-bottom:20px;
    height:70px;
}
.difference-list .difference-right img{
 width: 35px;
}
.difference-list .difference-left p{
 margin-bottom:0;
 display: flex;
 align-items: center;
 gap: 10px;
 font-weight: 500;
}
.difference-list .difference-left p img{
  width:20px;
}
.difference-list .difference-right p{
font-weight:bold;
    margin-bottom:0;
}
section.difference-sec h2{
 margin-bottom:10px; 
}
section.difference-sec h2 span{
 color: var(--secondary-color);
    font-style: italic;
    display: block; 
}
section.review-sec {
    background: var(--lt-bg-color);
}
section.review-sec .item{
  padding:5px;
}
.review-slide {
    background: var(--white-color);
    box-shadow: 0 0 7px #0000004a;
    overflow: hidden;
    border-radius: 12px;
    padding: 15px;
}
.review-slide .review-icon img{
 width:30px; 
}
.review-slide .review-icon{
 margin-bottom:15px; 
}
.review-slide .review-para {
    margin-bottom: 20px;
}
.review-slide .review-author img{
      width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 100%;
    min-width: 70px;
}
.review-slide .review-author {
    display: flex;
    gap: 10px;
}
.review-slide .review-author p{
     margin-bottom: 5px; 
}
.review-slide .review-author p.text{
  font-size:14px;
}
.review-slide .review-author i{
 color:var(--secondary-color); 
}
section.review-sec .owl-carousel .owl-nav button.owl-next, section.review-sec .owl-carousel .owl-nav button.owl-prev{
  width: 45px;
  height: 45px;
  background: var(--white-color);
  border: 1px solid var(--secondary-color);
  color:var(--secondary-color);
  display:inline-flex;
  align-items:center;
  justify-content:center;
  border-radius: 100%;
  font-size: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
  transition: all .2s ease-in-out;
}
section.review-sec .owl-carousel .owl-nav button.owl-next span, section.review-sec .owl-carousel .owl-nav button.owl-prev span{line-height: 30px;font-size: 30px;display: flex;align-items: center;margin-top: -5px;}
section.review-sec .owl-carousel .owl-nav button.owl-next:hover, section.review-sec .owl-carousel .owl-nav button.owl-prev:hover{background:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color);transform: translateY(-50%) scale(1.1);}
section.review-sec .owl-carousel .owl-nav button.owl-next{
    left:auto;
    right: -25px;
}

.portfolio-sec .pro-info a{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    display:block;
}
.portfolio-sec .pro-info {
    border-radius: 12px;
    overflow: hidden;
    background: var(--body-color);
    box-shadow: 0 1px 5px #00000047;
    margin: 2px;
    position: relative;
    transition: all .3s ease-in-out;
}
.portfolio-sec .pro-info:hover{
    transform: translateY(-4px);
}
.portfolio-sec .pro-info .pro-images {
    width: 100%;
    height: 215px;
    position: relative;
    overflow: hidden;
}
.portfolio-sec .pro-info .pro-images img{
 width:100%;
  height:100%;
  object-fit:cover;
  transition: all .3s ease-in-out;
}
.portfolio-sec .pro-info:hover .pro-images img{
 transform: scale(1.03);
}
.portfolio-sec .heart-icon {
    width: 28px;
    height: 28px;
    background: var(--white-color);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 1px #00000036;
    color: var(--secondary-color);
}
.portfolio-sec .pro-content {
    padding: 12px;
}
.portfolio-sec .pro-loc {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--secondary-color);
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 500;
    margin-bottom: 8px;
}
.portfolio-sec .pro-content h4{
     font-size: 25px;
    margin-bottom: 12px;
    height: 30px;
    overflow: hidden; 
}
.portfolio-sec .pro-content .pro-list-item p{
  font-size: 12px;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 5px;
  text-transform: uppercase;
  letter-spacing: 0px;
}
.portfolio-sec .pro-content .pro-list-item{
 display:flex;
  align-items:center;
  justify-content:space-between;
  width:100%;
}
.pro-btn {
    text-align: center;
    margin-top: 30px;
}
.pro-btn .other-btn .border {
    margin-left: auto;
    margin-right: auto;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("../images/download.svg") !important;
}
.accordion-button{
    display: flex;
    gap: 10px;
}
.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    background-color: transparent;
    
}

.accordion-button:focus {
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25) !important;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    font-weight: 600;
    font-size: 17px;
}
.faq-text {
    margin-top: 15px;
}
.faq-text .other-btn:hover {
    transform: translateY(0px);
}
section.faq-section h2{
 margin-bottom:20px; 
}
section.faq-section .accordion-item h2{
  margin-bottom:0px; 
}
.faq-form {
    background: var(--territiary-color);
    padding: 20px;
    border-radius: 12px;
}
.faq-form .faq-form-head {
    text-align: center;
    margin-bottom: 20px;
}
.faq-form .faq-form-head h3{
 color:var(--white-color);
  font-size:28px;
}
.faq-form .faq-form-head p{
 color:var(--white-color); 
}
.faq-form  input{
     width: 100%;
    height: 40px;
    border-radius: 8px;
    padding: 8px 10px;
    font-size: 14px;
    margin-bottom: 10px;
    border: 0px solid; 
}
.faq-form textarea{
  width: 100%;
    height: 120px;
    border-radius: 8px;
    padding: 8px 10px;
    font-size: 14px;
    margin-bottom: 10px;
    border: 0px solid; 
}
.faq-form .form-btn button{
 width:100%;
  padding:16px 20px;
}
.faq-form .form-alert {
    margin-top: 15px;
}
.faq-form .form-alert p{
 margin-bottom:0;
 display: flex;
 text-align:center;
 align-items: center;
 justify-content: center;
 color: var(--white-color);
    gap:10px;
}
.faq-form .form-alert p img{
    width:20px;
}
section.faq-section .experiences-bottom-list {
    max-width: 100%;
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    background: var(--territiary-color);
    border-radius: 8px;
    padding: 20px 15px;
    box-shadow: 0 1px 1px #ffffff21;
}
section.faq-section .experiences-bottom-list h6{
    font-size:24px;
    margin-bottom:5px;
  color:var(--white-color);
}
section.faq-section .experiences-bottom-list p{
    font-size:13px;
    line-height:1.4;
    margin-bottom: 5px;
  color:var(--white-color);
}
section.faq-section .experiences-bottom-item {
    width: 25%;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 1px dotted #ffffff63;
    display: flex;
    gap: 15px;
}
section.faq-section .experiences-bottom-item:last-child{
  border-right:0px solid;
}
.experiences-bottom-item img{
 width: 32px;
 height: 32px;
}
